<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{009c7214-6c52-45ae-9715-f373261ece72}">
		<property name="name">
			<value>RepMode_Comp_Card_Put</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{44159636-c396-4e05-9dc2-305dd33ea5c7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e8b4930a-c841-49c9-a618-a736e1c01fd3}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ef9cedea-f3c4-4460-9f5d-1d0b882fcffb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{628051ce-b392-4d92-a7fe-287b1e3e6262}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{79e2bc4c-a945-446e-a193-4372880d2d0e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d0ba890d-1a26-4a83-9dba-08a1c990c062}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{9701360c-826e-4606-aef5-e8e888a441c6}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fc2554b2-0bc1-4eb9-bc9e-8dbbc64409a4}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e8b4930a-c841-49c9-a618-a736e1c01fd3}">
		<relationship name="masterBus">
			<destination>{f59d1df6-2e83-406d-9516-2c5fa5d7db40}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ef9cedea-f3c4-4460-9f5d-1d0b882fcffb}">
		<relationship name="mixerGroup">
			<destination>{f59d1df6-2e83-406d-9516-2c5fa5d7db40}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{628051ce-b392-4d92-a7fe-287b1e3e6262}">
		<relationship name="effectChain">
			<destination>{1ed13791-aea0-4321-b3f9-89155347ce20}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{025647ca-bc59-46e7-ad29-d6996fd90efd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6db889f8-2c7a-428d-b47c-4c514dcda01c}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{79e2bc4c-a945-446e-a193-4372880d2d0e}" />
	<object class="MarkerTrack" id="{d0ba890d-1a26-4a83-9dba-08a1c990c062}" />
	<object class="GroupTrack" id="{9701360c-826e-4606-aef5-e8e888a441c6}">
		<relationship name="modules">
			<destination>{1c303cbb-10f9-4b64-a775-62c7782babc1}</destination>
			<destination>{525fe1a8-b5b0-4ed2-93fc-9a0908e597c9}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{393e8029-054e-44ca-aa21-93b9aa3f070a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fc2554b2-0bc1-4eb9-bc9e-8dbbc64409a4}">
		<relationship name="modules">
			<destination>{1c303cbb-10f9-4b64-a775-62c7782babc1}</destination>
			<destination>{525fe1a8-b5b0-4ed2-93fc-9a0908e597c9}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f59d1df6-2e83-406d-9516-2c5fa5d7db40}">
		<relationship name="effectChain">
			<destination>{0ffeb1cf-eaf6-4e1a-b889-9d7075c3800b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fa22c904-6ae5-4be0-adf9-a67f96707fb2}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e8b4930a-c841-49c9-a618-a736e1c01fd3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1ed13791-aea0-4321-b3f9-89155347ce20}">
		<relationship name="effects">
			<destination>{ce5a3998-3483-46da-9efc-f0afb45e392c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{025647ca-bc59-46e7-ad29-d6996fd90efd}" />
	<object class="MultiSound" id="{1c303cbb-10f9-4b64-a775-62c7782babc1}">
		<property name="start">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.9079166666666667</value>
		</property>
		<relationship name="modulators">
			<destination>{76661113-0d2c-4417-9c71-ac1e9f66ece5}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{0ac7ecc5-31ed-4afb-b752-44975ddc9dee}</destination>
			<destination>{0164ed1c-f551-43f4-811f-486761d75b2b}</destination>
			<destination>{3c979425-69aa-4de1-8652-a395e458c6de}</destination>
			<destination>{8312ec1d-bad5-405c-95d3-df5afdbb8fef}</destination>
			<destination>{918a0bd9-eabd-43c3-9e1e-514fa68213ce}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{525fe1a8-b5b0-4ed2-93fc-9a0908e597c9}">
		<property name="length">
			<value>0.82391666666666663</value>
		</property>
		<property name="name">
			<value>Medium</value>
		</property>
		<property name="volume">
			<value>-4</value>
		</property>
		<relationship name="sounds">
			<destination>{905dc71d-b458-426a-b682-d0352d8acf42}</destination>
			<destination>{f0f77e1c-a340-4d0e-977b-3a222edfae1c}</destination>
			<destination>{a0040a2f-fbda-4174-b19f-911c0b382875}</destination>
			<destination>{c6d1f016-1202-4224-a6f9-65b873db2483}</destination>
			<destination>{e60c63ff-794b-4744-9838-3bc8e59ec568}</destination>
			<destination>{8761b4e8-9549-4bcc-b6b0-dc949e5565e0}</destination>
			<destination>{7dbeb81a-61ac-42dc-984e-cc404ec8a133}</destination>
			<destination>{a9d08e7d-e866-49d7-bb50-1a63a1079f0c}</destination>
			<destination>{3a319948-a820-4ae3-a227-f1819f63a9c6}</destination>
			<destination>{74300c37-db11-4c85-844c-3a4d97c90224}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{393e8029-054e-44ca-aa21-93b9aa3f070a}">
		<property name="volume">
			<value>-1</value>
		</property>
		<property name="name">
			<value>Card Put</value>
		</property>
		<relationship name="effectChain">
			<destination>{572e58b2-18b8-4e11-a5d3-85162d7df7d3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ce7b0672-5c25-446e-815d-84bc12cc2d1c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f59d1df6-2e83-406d-9516-2c5fa5d7db40}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0ffeb1cf-eaf6-4e1a-b889-9d7075c3800b}">
		<relationship name="effects">
			<destination>{c217c25a-960d-45fa-b65e-0334fe81aa74}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fa22c904-6ae5-4be0-adf9-a67f96707fb2}" />
	<object class="MixerBusFader" id="{ce5a3998-3483-46da-9efc-f0afb45e392c}" />
	<object class="RandomizerModulator" id="{76661113-0d2c-4417-9c71-ac1e9f66ece5}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>4.16666698</value>
		</property>
	</object>
	<object class="SingleSound" id="{0ac7ecc5-31ed-4afb-b752-44975ddc9dee}">
		<relationship name="audioFile">
			<destination>{f7c035c6-e31d-4fa8-af11-69d730ebb7c0}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0164ed1c-f551-43f4-811f-486761d75b2b}">
		<relationship name="audioFile">
			<destination>{3bb80672-1607-4578-9499-befa6a403a85}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{3c979425-69aa-4de1-8652-a395e458c6de}">
		<relationship name="audioFile">
			<destination>{ee4ea191-b1d8-45d6-872e-90903d63dd94}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8312ec1d-bad5-405c-95d3-df5afdbb8fef}">
		<relationship name="audioFile">
			<destination>{637e77fd-fcb1-4ba3-9768-d343796dca81}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{918a0bd9-eabd-43c3-9e1e-514fa68213ce}">
		<relationship name="audioFile">
			<destination>{23dabec3-89ca-4207-84c6-d18986db6efb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{905dc71d-b458-426a-b682-d0352d8acf42}">
		<relationship name="audioFile">
			<destination>{1dc464fc-add1-43da-8a61-d193f75826b6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f0f77e1c-a340-4d0e-977b-3a222edfae1c}">
		<relationship name="audioFile">
			<destination>{d57a8f4b-06df-40ca-a175-8f2c149b8b62}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a0040a2f-fbda-4174-b19f-911c0b382875}">
		<relationship name="audioFile">
			<destination>{02ce7ddb-82dc-4360-8c67-383e617e5a59}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{c6d1f016-1202-4224-a6f9-65b873db2483}">
		<relationship name="audioFile">
			<destination>{801b58f3-fa83-4a9c-a57b-dc5aa9c24362}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{e60c63ff-794b-4744-9838-3bc8e59ec568}">
		<relationship name="audioFile">
			<destination>{597ca976-0034-4a0e-97d1-b79bf968d418}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8761b4e8-9549-4bcc-b6b0-dc949e5565e0}">
		<relationship name="audioFile">
			<destination>{80be325f-47b4-4dcd-b98b-f19d95d8665f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7dbeb81a-61ac-42dc-984e-cc404ec8a133}">
		<relationship name="audioFile">
			<destination>{f44344e7-4786-41f5-bfbe-01083efff685}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a9d08e7d-e866-49d7-bb50-1a63a1079f0c}">
		<relationship name="audioFile">
			<destination>{80a51719-2cbc-4108-8250-f7425ac598d4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{3a319948-a820-4ae3-a227-f1819f63a9c6}">
		<relationship name="audioFile">
			<destination>{5eea028e-d50b-45e4-9039-2ef09d3770cb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{74300c37-db11-4c85-844c-3a4d97c90224}">
		<relationship name="audioFile">
			<destination>{68e7234f-3d6b-4b7c-b7af-33c7a31ebe2a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{572e58b2-18b8-4e11-a5d3-85162d7df7d3}">
		<relationship name="effects">
			<destination>{716141ea-dbb4-4002-9e07-ae17f0388e7f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ce7b0672-5c25-446e-815d-84bc12cc2d1c}" />
	<object class="MixerBusFader" id="{c217c25a-960d-45fa-b65e-0334fe81aa74}" />
	<object class="MixerBusFader" id="{716141ea-dbb4-4002-9e07-ae17f0388e7f}" />
</objects>
